﻿ul.teaser li
{
    background-color: #f4f4f4;
    border: 1px dashed #cccccc;
}

ul.teaser li
{
    float: left;
    height: 210px;
    list-style: outside none none;
    margin: 4px 4px 0 0;
    padding: 10px;
    width: 245px;
}

ul.teaser
{
    text-align: center;
}

div.txtcontent ul
{
    list-style: outside none square;
    padding: 0 25px 15px;
}

ul.teaser
{
    margin: 5px auto 0;
    text-align: center;
    width: 550px;
}

ul.teaser a
{
    font-size: 14px;
}

ul.teaser li img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 180px;
}

ul.teaser img
{
    margin-top: 20px;
}

img
{
    border: medium none;
}

.toolkit h1, .toolkit .h1
{
    font-size: 24px !important;
}

.topheader
{
    clear: both;
}

.headerText
{
    float: right;
    font-size: 12px;
}

.handcursor
{
    cursor: pointer;
}

div.col.middle.noright
{
    float: left;
    margin: 0 0 0 10px;
    width: 700px;
}
div.col.middle
{
    height: auto !important;
    min-height: 625px;
}

.error:after, .clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

div.contentContainer
{
    padding-top: 10px;
}

.error, .clearfix
{
    display: block;
}

.closeLoginPanel a
{
    background-color: #002c6c;
    cursor: pointer;
    padding: 5px;
    text-align: center;
    text-decoration: none;
}

.closeLoginPanel
{
    font-size: 11px;
    font-weight: bold;
    line-height: 17px;
    position: absolute;
    right: 10px;
    top: 8px;
}

.loginPanel
{
    background-color: #dddddd;
    border: 1px solid Gray;
    color: Black;
}

input[type='submit']
{
    background-color: #f26334;
    color: #fff;
}

img.floatLeft
{
    float: left;
    margin: 4px;
}

img
{
    border: medium none;
}

.ajax__tab_xp .ajax__tab_tab
{
    height: 22px !important;
    font-family: "Gotham SSm A","Gotham SSm B",Verdana,sans-serif;
}

#resultTable th
{
    background: none repeat scroll 0 0 #f4f4f4;
    border-bottom: 1px solid #c1dad7;
    border-right: 1px solid #c1dad7;
    color: #000000;
    font: bold 11px "Gotham SSm A","Gotham SSm B",Verdana,sans-serif;
    letter-spacing: 2px;
    padding: 6px 6px 6px 12px;
    text-align: left;
    text-transform: uppercase;
}

td
{
    color: #000000;
    font-family: "Gotham SSm A","Gotham SSm B",Verdana,sans-serif;
    font-size: 12px;
    line-height: 18px;
}

.btnSearchName
{
    font-size: 14px !important;
    margin-left: 391px;
}

.btn-primary
{
    border-color: White !important;
}

.btnSearch
{
    font-size: 14px !important;
    margin-left: 165px;
}

#lnkTryGEPIR
{
    padding: 16px 24px !important;
}